Subject: Re: 16871617 ; Time to event: 1 day(s), 20 hours away ; Event name: Love Saves The Day 2018 - Saturday
From: Ashwinee Latchayya <[email-masked]>
To: Vipin Rawat <[email-masked]>
Date: Mon, 4 Jun 2018 11:13:47 +0530 (IST)

Not at all. 
Tickets have been sent to the buyer. you can wrap up 

From: "Vipin Rawat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 4 June, 2018 11:07:00 
Subject: Fwd: 16871617 ; Time to event: 1 day(s), 20 hours away ; Event name: Love Saves The Day 2018 - Saturday 

Hi Ash, 

Does anything needs to be done on this. 

From: "Vipin Rawat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 28 May, 2018 13:08:39 
Subject: Fwd: 16871617 ; Time to event: 1 day(s), 20 hours away ; Event name: Love Saves The Day 2018 - Saturday 

Any update on this 

From: "Jelena Kalcuka" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Vipin Rawat" <[email-masked]> 
Sent: Thursday, 24 May, 2018 19:38:16 
Subject: Re: 16871617 ; Time to event: 1 day(s), 20 hours away ; Event name: Love Saves The Day 2018 - Saturday 

Hi guys, 

I have forwarded this to buyer. 

Kind regards 

Jelena Kalcuka 

Outsourcing - India 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 24 May 2018 14:44:43 
To: Jelena Kalcuka 
Cc: Vipin Rawat 
Subject: TID: 16871617 ; Time to event: 1 day(s), 20 hours away ; Event name: Love Saves The Day 2018 - Saturday 
Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi Jelena, 

This buyer claims the ticket received seem of bad quliaty. I checked it and it seems okay. 

The previously uploaded ticket was of low quality and seller provided tickets and was uploaded by an agent. 

I'm attaching the ticket sent by the seller. Could you please forward it to the buyer by cmail ? 

Thank you, 
Ashwinee.